/*
Theme Name: C3 Child
Theme URI: http://themefuse.com/demo/wp/
Description: Child theme for the C3 theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: c3-parent
*/

@import url("../c3-parent/style.css");

a.sliderlink {
	color:#0787ac;
	text-decoration:none}

a.sliderlink:hover {
	color:#009116}
  
a.buttonlink {
	color:#79d7ff;
	text-decoration:none}

a.buttonlink:hover {
	color:#89b229}
  
p.alignright
{
  float: right;
}
  
div.salesterms
{
  width: 500px;
  margin: 0 auto 0 auto;
}

div.salesterms p
{
  margin: 10px 0 0 0;
}

span.bold
{
  font-weight: bold;
}

ol.d
{
  list-style-type:lower-alpha;
  list-style-position: inside;
  padding-left: 18px;
}

ol.d li
{
  list-style-type:lower-alpha;
}

div.sidebarpagewidget
{
  /*font-family: "MergeRegular-1", "MergeRegular-2", Arial, sans-serif;*/
  font-family:Arial, Helvetica, sans-serif;
  font-weight: normal; 
  font-size:13px;
}

.horizontal-image-product {
	width:200px;
  min-height: 150px;
	overflow:hidden;
	float:left;
	margin-right:20px;
	text-align:center;
}
  
img.tourfullwidth
{
  width: 700px;
  margin: 10px 0 10px 0;
}

div.youtube-560
{
  width: 560px;
  margin: 10px auto 10px auto;
  border: 3px solid #d9ddde;
}

div.gallery-wrapper
{
  height: 137px;
  padding-left: 2px;
}

div.gallery-box-5
{
  width: 120px;
  height: 120px;
  padding: 12px 11px 0 11px;
  float: left;
}

div.spacer-100 { height: 100px; }
div.spacer-150 { height: 150px; }
div.spacer-200 { height: 200px; }

div.hidden {display: none}

div.center {text-align: center; }


div.compare-icon
{
  margin-top: -20px;
  text-align: center;
}

span.price-mini
{
  font-size: 65%;
  line-height: 34px;
}

div.platformimgright
{
  padding: 0px 0 20px 415px;
}
div.platformleft
{
  float: left;
  width: 400px;
}

/*--------- middle layout */

.content {
	margin:0 0 0 200px;
	padding-left:14px;
  min-height: 550px;}

/*--------- content styles */ 
  
.zign-box {
	background:url(images/home_zign_box.png) no-repeat;
	width:610px;
	height:190px;
	position:relative;
 	}
.zign2-box {
	background:url(images/home_zign2_box.png) no-repeat;
	width:610px;
	height:190px;
	position:relative;
 	}
.amt2-box {
	background:url(images/home_amt2_box.png) no-repeat;
	width:610px;
	height:190px;
	position:relative;
 	}
	
	.zign-box-img {
	width:170px;
	height:190px;
	overflow:hidden;
	float:left}
  
/*--------- content topbox */
.topbox {
	margin:-90px 0 30px 15px;
  padding: 0;
	position:relative; 
	background:url(images/topbox_bg.gif) right 70px no-repeat;
	height:335px;}

.topbox-image {
	/*float:left;*/
	/*width:284px;*/
  /*position: absolute; */
  margin: 0;
  padding: 0;
  clear: none;
	/*height: 335px;*/}

.topbox-right {
	/*width:240px;*/
  /*width: auto; */
	/*float:right;*/
  
	padding-top:100px;}

.topbox-text {
	padding:0 30px 0 30px;
	height:160px;
	font-weight:normal;
	font-size:13px;
	line-height:1.4em}

.topbox-title {
	font-family: "MergeRegular-1", "MergeRegular-2", Arial, sans-serif;
	color:#495062;
	font-size:25px;
	font-weight:normal}
  
.product-box-text
{
  height: 90px;
  padding: 12px 20px 0 30px;
}

.product-box-text p
{
	margin: 0;
	padding: 8px 0;
}

.btn-video {
	display:block;
	background:url(images/btn-watch-video.gif) no-repeat;
	width:154px;
	padding-right:30px;
	height:30px;
	line-height:30px;
	color:#79d7ff;
	text-align:center;
	font-family: "MergeRegular-1", "MergeRegular-2", Arial, sans-serif;
	font-size:16px;
	margin:5px auto}
  
.btn-cart {
	display:block;
	background:url(images/btn-cart.gif) no-repeat;
  margin-top: 5px;
	width:128px;
	height:30px;
	line-height:30px;
	color:#79d7ff;
	text-align:center;
	font-family: "MergeRegular-1", "MergeRegular-2", Arial, sans-serif;
	font-size:16px;}

div.cartinfo
{
  min-height: 128px;
  margin-top: 80px;
  padding: 40px 58px 0 120px;
  background: url(images/download-96.png) no-repeat;
}

div.fullwidth
{
  width: 100%;
  padding: 10px 0 5px 0;
}

div.acceptterms
{
  font-size: 16px;
  padding-top: 20px;
}

div.detail-entry
{
  float: left;
  width: 130px;
  padding-top: 3px;
  font-size: 16px;
}
div.detail-country
{
  width: 209px;
  margin-left: 136px;
  padding-top: 3px;
  font-size: 16px;
}
div.fulloverview
{
  width: 100%;
  padding: 6px 0 0 0;
}
div.detail-confirm
{
  float: left;
  width: 140px;
  font-size: 16px;
}
div.detail-sum
{
  float: left;
  width: 220px;
  font-size: 16px;
}
div.detail-text
{
  font-size: 16px;
  min-height: 18px;
}

.detail-input input[type=text]
{
  width: 209px;
  height: 25px;
  background: url(images/bg_input.gif) no-repeat;
  border: 0;
  padding: 0 3px 0 5px;  
}

.detail-select
{
  width: 215px;
  height: 25px;
  background: url(images/bg_input.gif) no-repeat;
  border: 0;
  padding: 0 0 0 3px;
}

.detail-textarea
{
  width: 500px;
  height: 150px;
  padding: 3px;
  resize: none;
  border-radius: 6px;
  -moz-border-radius:6px; /* Old Firefox */
  border: 1px solid #CCC;
  overflow: auto; /*hide scrollbars on IE*/
}

textarea {resize: none;}

.submitbtn
{
  background:url(images/btn-bg-submit.gif) no-repeat;
  margin-top: 15px;
  margin-left: 130px;
	width:184px;
	height:30px;
  border: none;
  line-height:30px;
	color:#79d7ff;
	text-align:center;
	font-family: "MergeRegular-1", "MergeRegular-2", Arial, sans-serif;
	font-size:16px;
  cursor: pointer;
  display: block;
}
.submitbtn:hover
{
  color:#89b229;
}

.left
{
  margin-left: 0;
}

.confirmbtn
{
  background:url(images/btn-bg-submit.gif) no-repeat;
  margin-top: 5px;
	width:184px;
	height:30px;
  border: none;
  float: right;
  line-height:30px;
	color:#79d7ff;
	text-align:center;
	font-family: "MergeRegular-1", "MergeRegular-2", Arial, sans-serif;
	font-size:16px;
  cursor: pointer;
  display: block;
}
.confirmbtn:hover
{
  color:#89b229;
}

.alert
{
  color: #ec1552;
}

/*--------- Accordeon Menu ---------*/
.accordion {   
     width:100%;  
     overflow:hidden;   
     margin:10px auto;   
     color:#474747;   
     /*background:#414141;  */ 
     padding: 10px 10px 10px 0;   
}    

.accordion section{   
      float:left;  
      overflow:hidden;   
      color:#333;   
      cursor:pointer;   
      background: #333 url(images/expand.png) 690px 7px no-repeat;   
      margin:4px 3px;     
}  

.accordion section:hover {  
      /*background:#79d7ff;*/
        background:#25a0cc url(images/expand.png) 690px 7px no-repeat;
} 

.accordion section p {   
      display:none;   
}  

.accordion section:after{  
      position:relative;  
      font-size:24px;  
      color:#000;  
      font-weight:bold;  
}  

.accordion section:target {   
      background:#FFF;   
      padding:10px;  
}  
.accordion section:target:hover {   
      background:#FFF;   
}  
.accordion section:target h2 {  
      width:100%;  
}  
.accordion section:target h2 a{   
      color:#333;   
      padding:0;  
}  
.accordion section:target p {  
      display:block;  
}  
.accordion section h2 a{  
      padding:8px 10px;  
      display:block;   
      font-size:16px;   
      font-weight:normal;  
      color:#eee;   
      text-decoration:none;   
}

.horizontal section{   
      width:5%;   
      height:250px;   
      -moz-transition: width 0.2s ease-out;   
      -webkit-transition:width 0.2s ease-out;  
      -o-transition:width 0.2s ease-out;  
      transition:width 0.2s ease-out;  
}

.horizontal section:after{  
      top:140px;  
      left:15px;  
} 

.horizontal section h2 {   
     -webkit-transform:rotate(90deg);  
     -moz-transform:rotate(90deg);  
     -o-transform: rotate(90deg);  
     transform: rotate(90deg);  
     width:240px;   
     position:relative;   
     left:-100px;   
     top:85px;  
}   
/*On mouse over open slide*/  
.horizontal :target{   
     width:73%;  
     height:230px;   
}  
.horizontal :target h2{   
     top:0px;  
     left:0;  
     -webkit-transform:rotate(0deg);  
     -moz-transform:rotate(0deg);  
     -o-transform: rotate(0deg);  
     transform: rotate(0deg);   
} 

.vertical section{   
      width:100%;   
       height:30px;   
      -webkit-transition:height 0.2s ease-out;  
      -moz-transition:height 0.2s ease-out;  
      -o-transition:height 0.2s ease-out;  
      transition:height 0.2s ease-out;  
}  
      
/*Set height of the slide*/  
.vertical :target{   
      height:250px;   
      width:97%;  
}  

.vertical :target{   
     height:280px;  
     /*width: 700px;*/
     /*width:97%;*/  
} 

/*--------- navigation left */

.stext {
	background:url(images/bg_search_text.gif) no-repeat;
	width:170px;
	height:25px;
	padding:3px 5px 3px 6px;
	margin-left:5px;
	color:#9da0a4;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:italic;}
  
  
/*--------- footer */ 
  
.copyright {
	color:#434343;
	background: none;
	padding:10px 50px 10px 0;
	height:50px;
	margin:10px 0 0 0;
	line-height:1.5em}

.copyright p {

	display:block;
	margin:0;}
  
.cols {
	width:136px;
	float:left;
	margin-left:20px}
  
.fcol-5 {
	width:290px;
	margin-left:60px;
	float:right}
  
/* pricing style */
.price-columns .col-1 {
	float:left;
	width:280px;
	margin:0 20px;}

.black-box {
	width:280px;
	min-height:386px;
	color:#6c7689;
	margin-bottom:20px}

.black-box-content {
	background:url(images/black_box_bg.png) bottom no-repeat;
	padding-bottom:37px;}

.black-box-title {
	height:71px;
	text-align:center;
	color:#e6e6e6;
	line-height:71px;
	background:url(images/black_box_bg_top.png) 0 0 no-repeat;
	overflow:hidden}

.black-box-title h2 {
	color:#e6e6e6;
	font-family: Arial, Helvetica, sans-serif, Tahoma, Geneva, sans-serif;
	font-size:30px;
	text-shadow:#181a20 0px 1px 5px;
	padding-top:12px}
	
.black-box-intro {
	height:43px;
	font-size:13px;
	padding:10px 5px 0 5px;
	text-align:center;
	color:#717b8f;
	font-style:italic;}

.black-box-list {
	min-height:176px}
	
.black-box-list li {
	min-height:32px;
  height: auto;
	line-height:16px;
	color:#b8bcc5;
	display:block;
	padding:6px 44px 0 40px;
	overflow:hidden}

.black-box-list .active {
	background:url(images/ico-check.gif) 238px 8px no-repeat}

.black-box-list .notactive {
	background:url(images/ico-x.gif) 238px 6px no-repeat}

.black-box-list .even {
	background-color:#333643}

.black-box-more {
	height:56px;
	padding-top:30px;
	text-align:center}
	
.black-box-more a {
	background:url(images/btn-bg-more.gif) 0 0 no-repeat;
	display:block;
	width:184px;
	height:26px;
	text-align:center;
	font-family: "MergeRegular-1", "MergeRegular-2", Arial, sans-serif;
	font-size:15px;
	color:#98ca00;
	line-height:24px;
	margin:auto}
  